## org.apache.mahout.ep
Class EvolutionaryProcess.EarlyTerminationException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              java.lang.RuntimeException
                  org.apache.mahout.ep.EvolutionaryProcess.EarlyTerminationException

All Implemented Interfaces:
  java.io.Serializable

Enclosing class:
  EvolutionaryProcess<T extends Payload<T>>

    public static class EvolutionaryProcess.EarlyTerminationException

extends java.lang.RuntimeException

See Also:
  Serialized Form

Constructor Summary
`EvolutionaryProcess.EarlyTerminationException(java.lang.String message)`

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### EvolutionaryProcess.EarlyTerminationException

    public EvolutionaryProcess.EarlyTerminationException(java.lang.String message)

Copyright © 2008-2010 The Apache Software Foundation. All Rights Reserved.